src-git-full base https://git.openwrt.org/openwrt/openwrt.git^9e63e2410d7896f114eba6efa26ad3815716256e
src-git packages https://git.openwrt.org/feed/packages.git^9cc0b720d424edb576521e90bc04639053d5600d
src-git luci https://git.openwrt.org/project/luci.git^0c6e920f0be7fa932d72e57339a1edd857609019
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
